{
  "_id": "cordova-plugin-trezor@0.1.4",
  "_rev": "4-0178618601c42eb9400a9ce385912e5d",
  "name": "cordova-plugin-trezor",
  "dist-tags": {
    "latest": "0.1.4"
  },
  "versions": [
    "0.1.0",
    "0.1.1",
    "0.1.2",
    "0.1.3",
    "0.1.4"
  ],
  "time": {
    "created": "2020-07-24T14:57:42.593Z",
    "0.1.0": "2020-07-24T14:57:42.721Z",
    "modified": "2020-07-25T14:39:21.704Z",
    "0.1.1": "2020-07-25T12:45:51.533Z",
    "0.1.2": "2020-07-25T13:47:00.818Z",
    "0.1.3": "2020-07-25T14:16:25.230Z",
    "0.1.4": "2020-07-25T14:39:19.596Z"
  },
  "maintainers": [
    "mohammad.rafigh <mohammad.rafigh@gmail.com>"
  ],
  "description": "Cordova Trezor Plugin",
  "homepage": "https://github.com/thisappio/cordova-plugin-trezor#readme",
  "keywords": [
    "cordova",
    "device",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/thisappio/cordova-plugin-trezor.git"
  },
  "author": "thisApp inc.",
  "bugs": {
    "url": "https://github.com/thisappio/cordova-plugin-trezor/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"0bf5f5126dc69dbeaccfc94902db34d5\"",
  "_lastModified": "Sat, 25 Jul 2020 14:39:22 GMT",
  "version": "0.1.4",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-trezor",
    "platforms": [
      "android",
      "browser"
    ]
  },
  "gitHead": "50253963abf2d498ae589e6acadf883f585236e7",
  "_nodeVersion": "10.20.1",
  "_npmVersion": "6.14.4",
  "dist": {
    "integrity": "sha512-7OM9ekisYG+RFzxa6xisaH0EGmD8lORfQm9n+Po1VAGQGM5hChawyP3gwcPyQCXIJ2Kb6hls9O7j7YfGTCPeTQ==",
    "shasum": "5e5662d07c11f248a17a70ebcbd70daae49b9b64",
    "tarball": "https://registry.npmjs.org/cordova-plugin-trezor/-/cordova-plugin-trezor-0.1.4.tgz",
    "fileCount": 21,
    "unpackedSize": 136077,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfHEQXCRA9TVsSAnZWagAAQDQP+waB4EwB0vZvp9XjFNTB\nThD8u2aWfAka/GntnoMGFztQwD3nd7L/LVluzKZMgd5dqHVsWL+Rme8H/wGx\nb7/36DTD+M2OSwuH8oRlSYjwc5+IUPmYTTBRlQF5xm7VU3gahrCqZPCpiOM2\nfKLTEIP2u6f2NQg9i0xRWPQ3KJevEQ3SIJRvZxBAU4QUmmusubKUli6puLRq\nYwamPOYl4vmNatrF9lgEaLtUgxg7E817HSmivPte+PnS29MoEDu/US7l5x6T\n8uU+qts4Se5sEMTrw9Y+eZ9jcIg3g0gycBqccojDdPr9OoKPF9hPbGsq/Op1\nX22pzZuAx7nvVSmADjWQvCORTZvKmRwmVakszIw1dbw3mQ0agSwYbQ/jYtBw\ndyS+U7AlRUoYZAhOPyK7eY5FgGUCUYgJmAfhGtCycXLTdXuUPvp2RKMkZR7C\nZSmp96vhahlInliNMfwdineJAHk9DVTD173RaV+JqMMUmwyl33XfGPJHrnIX\ncYw3FgjtAmpuqdRYNWIQixvjw2eG2tsVGe6Gi5QMuZFojn0E9YbPQ2Jfa7WS\nd+3mLKsGwtOf3oDz4lBnfsgOmRgk3Noak6gdFHPzLcwzGqL2oCPSm9OFRKaw\n7ZEzec1HVnKLeHXGOHWKdWXAYeOpLvwANvhNDO6r4AQZ8Y/7WP4kNW6DRFfj\nAyLt\r\n=qgW9\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "mohammad.rafigh <mohammad.rafigh@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-trezor_0.1.4_1595687959470_0.7364361955012952"
  },
  "_hasShrinkwrap": false
}
